Subject: Re: bug#16507: 24.3; systemd unit for a GNU Emacs daemon

From: Nathan Trapuzzano <[email-masked]>
Date: Mon, 20 Jan 2014 16:03:04 -0500

Stefan Monnier <[email-masked]> writes:

> I don't see any problem with adding such a file.  I guess it would go
> in `etc'?

I think the suggestion was that it could be a build feature like
--with-systemd-unit-file or something like that.  That would indeed be
nice.